Hi Luis, 

>What made you choose ruby-trunk (1.9.3) as part of the package?
It's something difficult to explain in English for me, but I try.
First, I really need x64 ruby because of amount of memory ruby can use.
For threads that are spawned by the handler. x86 Ruby can use too small
memory and caused NoMemoryError.
The second reason is the status of x64 mswin ruby porting.
The porting effort of ruby64 are on going by usa (Mr. Nakamura (u)) , so
I don't expect current stable version because it's not stable.
The third reason is something as same reason of the second. When I met
the problem, sometime I need to patch ruby source codes, and things just
going on. 

-- 
arton <artonx / yahoo.co.jp>